.md-amber-50  { background: #fff8e1; }
.md-amber-100 { background: #ffecb3; }
.md-amber-200 { background: #ffe082; }
.md-amber-300 { background: #ffd54f; }
.md-amber-400 { background: #ffca28; }
.md-amber-500 { background: #ffc107; }
.md-amber-600 { background: #ffb300; }
.md-amber-700 { background: #ffa000; }
.md-amber-800 { background: #ff8f00; }
.md-amber-900 { background: #ff6f00; }
.md-amber-A100 { background: #ffe57f; }
.md-amber-A200 { background: #ffd740; }
.md-amber-A400 { background: #ffc400; }
.md-amber-A700 { background: #ffab00; }

.md-black-50  { background: #e6e6e6; }
.md-black-100 { background: #cccccc; }
.md-black-200 { background: #b2b2b2; }
.md-black-300 { background: #999999; }
.md-black-400 { background: #808080; }
.md-black-500 { background: #666666; }
.md-black-600 { background: #4d4d4d; }
.md-black-700 { background: #333333; }
.md-black-800 { background: #191919; }
.md-black-900 { background: #000000; }

.md-blue-50  { background: #e3f2fd; }
.md-blue-100 { background: #bbdefb; }
.md-blue-200 { background: #90caf9; }
.md-blue-300 { background: #64b5f6; }
.md-blue-400 { background: #42a5f5; }
.md-blue-500 { background: #2196f3; }
.md-blue-600 { background: #1e88e5; }
.md-blue-700 { background: #1976d2; }
.md-blue-800 { background: #1565c0; }
.md-blue-900 { background: #0d47a1; }
.md-blue-A100 { background: #82b1ff; }
.md-blue-A200 { background: #448aff; }
.md-blue-A400 { background: #2979ff; }
.md-blue-A700 { background: #2962ff; }

.md-bluegrey-50  { background: #eceff1; }
.md-bluegrey-100 { background: #cfd8dc; }
.md-bluegrey-200 { background: #b0bec5; }
.md-bluegrey-300 { background: #90a4ae; }
.md-bluegrey-400 { background: #78909c; }
.md-bluegrey-500 { background: #607d8b; }
.md-bluegrey-600 { background: #546e7a; }
.md-bluegrey-700 { background: #455a64; }
.md-bluegrey-800 { background: #37474f; }
.md-bluegrey-900 { background: #263238; }

.md-brown-50  { background: #efebe9; }
.md-brown-100 { background: #d7ccc8; }
.md-brown-200 { background: #bcaaa4; }
.md-brown-300 { background: #a1887f; }
.md-brown-400 { background: #8d6e63; }
.md-brown-500 { background: #795548; }
.md-brown-600 { background: #6d4c41; }
.md-brown-700 { background: #5d4037; }
.md-brown-800 { background: #4e342e; }
.md-brown-900 { background: #3e2723; }

.md-cyan-50  { background: #e0f7fa; }
.md-cyan-100 { background: #b2ebf2; }
.md-cyan-200 { background: #80deea; }
.md-cyan-300 { background: #4dd0e1; }
.md-cyan-400 { background: #26c6da; }
.md-cyan-500 { background: #00bcd4; }
.md-cyan-600 { background: #00acc1; }
.md-cyan-700 { background: #0097a7; }
.md-cyan-800 { background: #00838f; }
.md-cyan-900 { background: #006064; }
.md-cyan-A100 { background: #84ffff; }
.md-cyan-A200 { background: #18ffff; }
.md-cyan-A400 { background: #00e5ff; }
.md-cyan-A700 { background: #00b8d4; }

.md-deeporange-50  { background: #fbe9e7; }
.md-deeporange-100 { background: #ffccbc; }
.md-deeporange-200 { background: #ffab91; }
.md-deeporange-300 { background: #ff8a65; }
.md-deeporange-400 { background: #ff7043; }
.md-deeporange-500 { background: #ff5722; }
.md-deeporange-600 { background: #f4511e; }
.md-deeporange-700 { background: #e64a19; }
.md-deeporange-800 { background: #d84315; }
.md-deeporange-900 { background: #bf360c; }
.md-deeporange-A100 { background: #ff9e80; }
.md-deeporange-A200 { background: #ff6e40; }
.md-deeporange-A400 { background: #ff3d00; }
.md-deeporange-A700 { background: #dd2c00; }

.md-deeppurple-50  { background: #ede7f6; }
.md-deeppurple-100 { background: #d1c4e9; }
.md-deeppurple-200 { background: #b39ddb; }
.md-deeppurple-300 { background: #9575cd; }
.md-deeppurple-400 { background: #7e57c2; }
.md-deeppurple-500 { background: #673ab7; }
.md-deeppurple-600 { background: #5e35b1; }
.md-deeppurple-700 { background: #512da8; }
.md-deeppurple-800 { background: #4527a0; }
.md-deeppurple-900 { background: #311b92; }
.md-deeppurple-A100 { background: #b388ff; }
.md-deeppurple-A200 { background: #7c4dff; }
.md-deeppurple-A400 { background: #651fff; }
.md-deeppurple-A700 { background: #6200ea; }

.md-green-50  { background: #e8f5e9; }
.md-green-100 { background: #c8e6c9; }
.md-green-200 { background: #a5d6a7; }
.md-green-300 { background: #81c784; }
.md-green-400 { background: #66bb6a; }
.md-green-500 { background: #4caf50; }
.md-green-600 { background: #43a047; }
.md-green-700 { background: #388e3c; }
.md-green-800 { background: #2e7d32; }
.md-green-900 { background: #1b5e20; }
.md-green-A100 { background: #b9f6ca; }
.md-green-A200 { background: #69f0ae; }
.md-green-A400 { background: #00e676; }
.md-green-A700 { background: #00c853; }

.md-grey-50  { background: #fafafa; }
.md-grey-100 { background: #f5f5f5; }
.md-grey-200 { background: #eeeeee; }
.md-grey-300 { background: #e0e0e0; }
.md-grey-400 { background: #bdbdbd; }
.md-grey-500 { background: #9e9e9e; }
.md-grey-600 { background: #757575; }
.md-grey-700 { background: #616161; }
.md-grey-800 { background: #424242; }
.md-grey-900 { background: #212121; }

.md-indigo-50  { background: #e8eaf6; }
.md-indigo-100 { background: #c5cae9; }
.md-indigo-200 { background: #9fa8da; }
.md-indigo-300 { background: #7986cb; }
.md-indigo-400 { background: #5c6bc0; }
.md-indigo-500 { background: #3f51b5; }
.md-indigo-600 { background: #3949ab; }
.md-indigo-700 { background: #303f9f; }
.md-indigo-800 { background: #283593; }
.md-indigo-900 { background: #1a237e; }
.md-indigo-A100 { background: #8c9eff; }
.md-indigo-A200 { background: #536dfe; }
.md-indigo-A400 { background: #3d5afe; }
.md-indigo-A700 { background: #304ffe; }

.md-lightblue-50  { background: #e1f5fe; }
.md-lightblue-100 { background: #b3e5fc; }
.md-lightblue-200 { background: #81d4fa; }
.md-lightblue-300 { background: #4fc3f7; }
.md-lightblue-400 { background: #29b6f6; }
.md-lightblue-500 { background: #03a9f4; }
.md-lightblue-600 { background: #039be5; }
.md-lightblue-700 { background: #0288d1; }
.md-lightblue-800 { background: #0277bd; }
.md-lightblue-900 { background: #01579b; }
.md-lightblue-A100 { background: #80d8ff; }
.md-lightblue-A200 { background: #40c4ff; }
.md-lightblue-A400 { background: #00b0ff; }
.md-lightblue-A700 { background: #0091ea; }

.md-lightgreen-50  { background: #f1f8e9; }
.md-lightgreen-100 { background: #dcedc8; }
.md-lightgreen-200 { background: #c5e1a5; }
.md-lightgreen-300 { background: #aed581; }
.md-lightgreen-400 { background: #9ccc65; }
.md-lightgreen-500 { background: #8bc34a; }
.md-lightgreen-600 { background: #7cb342; }
.md-lightgreen-700 { background: #689f38; }
.md-lightgreen-800 { background: #558b2f; }
.md-lightgreen-900 { background: #33691e; }
.md-lightgreen-A100 { background: #ccff90; }
.md-lightgreen-A200 { background: #b2ff59; }
.md-lightgreen-A400 { background: #76ff03; }
.md-lightgreen-A700 { background: #64dd17; }

.md-lime-50  { background: #f9fbe7; }
.md-lime-100 { background: #f0f4c3; }
.md-lime-200 { background: #e6ee9c; }
.md-lime-300 { background: #dce775; }
.md-lime-400 { background: #d4e157; }
.md-lime-500 { background: #cddc39; }
.md-lime-600 { background: #c0ca33; }
.md-lime-700 { background: #afb42b; }
.md-lime-800 { background: #9e9d24; }
.md-lime-900 { background: #827717; }
.md-lime-A100 { background: #f4ff81; }
.md-lime-A200 { background: #eeff41; }
.md-lime-A400 { background: #c6ff00; }
.md-lime-A700 { background: #aeea00; }

.md-orange-50  { background: #fff3e0; }
.md-orange-100 { background: #ffe0b2; }
.md-orange-200 { background: #ffcc80; }
.md-orange-300 { background: #ffb74d; }
.md-orange-400 { background: #ffa726; }
.md-orange-500 { background: #ff9800; }
.md-orange-600 { background: #fb8c00; }
.md-orange-700 { background: #f57c00; }
.md-orange-800 { background: #ef6c00; }
.md-orange-900 { background: #e65100; }
.md-orange-A100 { background: #ffd180; }
.md-orange-A200 { background: #ffab40; }
.md-orange-A400 { background: #ff9100; }
.md-orange-A700 { background: #ff6d00; }

.md-pink-50  { background: #fce4ec; }
.md-pink-100 { background: #f8bbd0; }
.md-pink-200 { background: #f48fb1; }
.md-pink-300 { background: #f06292; }
.md-pink-400 { background: #ec407a; }
.md-pink-500 { background: #e91e63; }
.md-pink-600 { background: #d81b60; }
.md-pink-700 { background: #c2185b; }
.md-pink-800 { background: #ad1457; }
.md-pink-900 { background: #880e4f; }
.md-pink-A100 { background: #ff80ab; }
.md-pink-A200 { background: #ff4081; }
.md-pink-A400 { background: #f50057; }
.md-pink-A700 { background: #c51162; }

.md-purple-50  { background: #f3e5f5; }
.md-purple-100 { background: #e1bee7; }
.md-purple-200 { background: #ce93d8; }
.md-purple-300 { background: #ba68c8; }
.md-purple-400 { background: #ab47bc; }
.md-purple-500 { background: #9c27b0; }
.md-purple-600 { background: #8e24aa; }
.md-purple-700 { background: #7b1fa2; }
.md-purple-800 { background: #6a1b9a; }
.md-purple-900 { background: #4a148c; }
.md-purple-A100 { background: #ea80fc; }
.md-purple-A200 { background: #e040fb; }
.md-purple-A400 { background: #d500f9; }
.md-purple-A700 { background: #aa00ff; }

.md-red-50  { background: #ffebee; }
.md-red-100 { background: #ffcdd2; }
.md-red-200 { background: #ef9a9a; }
.md-red-300 { background: #e57373; }
.md-red-400 { background: #ef5350; }
.md-red-500 { background: #f44336; }
.md-red-600 { background: #e53935; }
.md-red-700 { background: #d32f2f; }
.md-red-800 { background: #c62828; }
.md-red-900 { background: #b71c1c; }
.md-red-A100 { background: #ff8a80; }
.md-red-A200 { background: #ff5252; }
.md-red-A400 { background: #ff1744; }
.md-red-A700 { background: #d50000; }

.md-teal-50  { background: #e0f2f1; }
.md-teal-100 { background: #b2dfdb; }
.md-teal-200 { background: #80cbc4; }
.md-teal-300 { background: #4db6ac; }
.md-teal-400 { background: #26a69a; }
.md-teal-500 { background: #009688; }
.md-teal-600 { background: #00897b; }
.md-teal-700 { background: #00796b; }
.md-teal-800 { background: #00695c; }
.md-teal-900 { background: #004d40; }
.md-teal-A100 { background: #a7ffeb; }
.md-teal-A200 { background: #64ffda; }
.md-teal-A400 { background: #1de9b6; }
.md-teal-A700 { background: #00bfa5; }

.md-yellow-50  { background: #fffde7; }
.md-yellow-100 { background: #fff9c4; }
.md-yellow-200 { background: #fff59d; }
.md-yellow-300 { background: #fff176; }
.md-yellow-400 { background: #ffee58; }
.md-yellow-500 { background: #ffeb3b; }
.md-yellow-600 { background: #fdd835; }
.md-yellow-700 { background: #fbc02d; }
.md-yellow-800 { background: #f9a825; }
.md-yellow-900 { background: #f57f17; }
.md-yellow-A100 { background: #ffff8d; }
.md-yellow-A200 { background: #ffff00; }
.md-yellow-A400 { background: #ffea00; }
.md-yellow-A700 { background: #ffd600; }